<ART ID="03981" PID="2319" JID="139" BPAGE="2975" EPAGE="2990" PII="S0217751X08039815" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON FORM FACTORS AT EFFECTIVE VERTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN-MING</FNM>
<SNM>YU</SNM>
<EAD>yuym06@yahoo.com.cn</EAD>
<X-REF REFID="S0217751X08039815AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-WEI</FNM>
<SNM>KE</SNM>
<EAD>khw020056@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0217751X08039815AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF001">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AUT>
<FNM>YI-BING</FNM>
<SNM>DING</SNM>
<EAD>ybding@gucas.ac.cn</EAD>
<X-REF REFID="S0217751X08039815AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF002">Department of Physics, The Graduate School of Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIN-HENG</FNM>
<SNM>GUO</SNM>
<EAD>xhguo@bnu.edu.cn</EAD>
<X-REF REFID="S0217751X08039815AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF003">Institute of Low Energy Nuclear Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AUT>
<FNM>HONG-YING</FNM>
<SNM>JIN</SNM>
<EAD>jin_hy@hotmail.com</EAD>
<X-REF REFID="S0217751X08039815AF004"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF004">Institute of Modern Physics, Zhejiang University, Hangzhou 310027, <CNY>China</CNY></AFF>
<AUT>
<FNM>XUE-QIAN</FNM>
<SNM>LI</SNM>
<EAD>lixq@nankai.edu.cn</EAD>
<X-REF REFID="S0217751X08039815AF005"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF005">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AUT>
<FNM>PENG-NIAN</FNM>
<SNM>SHEN</SNM>
<EAD>shenpn@mail.ihep.ac.cn</EAD>
<X-REF REFID="S0217751X08039815AF006"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF006">Institute of High Energy Physics, Chinese Academy of Sciences, P.O. Box 918-4, Beijing 100049, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUO-LI</FNM>
<SNM>WANG</SNM>
<EAD>gl_wang@hit.edu.cn</EAD>
<X-REF REFID="S0217751X08039815AF007"></X-REF>
</AUT>
<AFF ID="S0217751X08039815AF007">Department of Physics, The Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2007</RE>
<RV>7 January 2008</RV>
</HIST>
<ABST>
<P>The diquark structure in baryons is commonly accepted as a reasonable approximation which can much simplify the picture of baryons and reduce the length of calculations. However, a diquark by no means is a point-like particle, even though it is treated as a whole object. Therefore, to apply the diquark picture to phenomenological calculations, at the effective vertices for the diquark&#x2013;gauge-boson interactions, suitable form factors must be introduced to compensate the effects caused by the inner structure of the diquark. It is crucial to derive the appropriate form factors for various interactions. In this work, we use the Bethe&#x2013;Salpeter equation to derive such form factors and numerically evaluate their magnitudes. Our results not only qualitatively, but also quantitatively confirm the form factors phenomenologically introduced in literature.</P>
</ABST>
<KWDG>
<KWD>Diquark</KWD>
<KWD>form factor</KWD>
<KWD>effective vertices</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.St</KWD>
<KWD>12.39.Ki</KWD>
</KWDG>
</FRONT>
</ART>
