<ART ID="04140" PID="2319" JID="139" BPAGE="2943" EPAGE="2960" PII="S0217751X08041402" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLLAPSING AND STATIC THIN MASSIVE CHARGED DUST SHELLS IN A REISSNER&#x2013;NORDSTR&#x00D6;M BLACK HOLE BACKGROUND IN HIGHER DIMENSIONS</MTI>
<RTI>Collapsing and Static Thin Massive Charged Dust Shells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIJIE</FNM>
<SNM>GAO</SNM>
<EAD>sijie@bnu.edu.cn</EAD>
<X-REF REFID="S0217751X08041402AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041402AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AUT>
<FNM>JOS&#x00C9; P. S.</FNM>
<SNM>LEMOS</SNM>
<EAD>lemos@fisica.ist.utl.pt</EAD>
<X-REF REFID="S0217751X08041402AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08041402AF002">Centro Multidisciplinar de Astrof&#x00ED;sica (CENTRA), Departamento de F&#x00ED;sica, Instituto Superior T&#x00E9;cnico (IST), Universidade T&#x00E9;cnica de Lisboa (UTL), Av. Rovisco Pais 1, 1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2007</RE>
<RV>18 March 2008</RV>
</HIST>
<ABST>
<P>The problem of a spherically symmetric charged thin shell of dust collapsing gravitationally into a charged Reissner&#x2013;Nordstr&#x00F6;m black hole in <F>d</F> space&#x2013;time dimensions is studied within the theory of general relativity. Static charged shells in such a background are also analyzed. First, a derivation of the equation of motion of such a shell in a <F>d</F>-dimensional space&#x2013;time is given. Then, a proof of the cosmic censorship conjecture in a charged collapsing framework is presented, and a useful constraint which leads to an upper bound for the rest mass of a charged shell with an empty interior is derived. It is also proved that a shell with total mass equal to charge, i.e. an extremal shell, in an empty interior, can only stay in neutral equilibrium outside its gravitational radius. This implies that it is not possible to generate a regular extremal black hole by placing an extremal dust thin shell within its own gravitational radius. Moreover, it is shown, for an empty interior, that the rest mass of the shell is limited from above. Then, several types of behavior of oscillatory charged shells are studied. In the presence of a horizon, it is shown that an oscillatory shell always enters the horizon and reemerges in a new asymptotically flat region of the extended Reissner&#x2013;Nordstr&#x00F6;m space&#x2013;time. On the other hand, for an overcharged interior, i.e. a shell with no horizons, an example showing that the shell can achieve a stable equilibrium position is presented. The results presented have applications in brane scenarios with extra large dimensions, where the creation of tiny higher-dimensional charged black holes in current particle accelerators might be a real possibility, and generalize to higher dimensions previous calculations on the dynamics of charged shells in four dimensions.</P>
</ABST>
<KWDG>
<KWD>Thin shell</KWD>
<KWD>black hole</KWD>
<KWD>extra dimensions</KWD>
</KWDG>
</FRONT>
</ART>
